<div class="sidenav-content" style="background-color: transparent">

     <!-- <div class="card" style="background-color: transparent">  -->

        <!-- <button  mat-raised-button [ngClass]="secondColorBrand" style="height: 64px; min-height: 64px;font-size: 20px;"
            color="primary"
            (click)="changeBrandParent()">
            <span>{{brandParentName}}</span>
        </button>  -->
        <!-- <br>
        <button  mat-raised-button style="height: 50px; min-height: 50px;"
                color="primary"
                (click)="newBrandDialog()" >
            <mat-icon style="color:white">add_circle</mat-icon>
            &nbsp;
            <span>NOVA SUBMARCA</span>
        </button>   
        <br>

         
        <br> 
    -->
        <mat-toolbar matDialogTitle class="m-0 p-14" [ngClass]="secondColorBrand " >
            <mat-toolbar-row fxLayout="row" fxLayoutAlign="start center">
                <span class="h2">SUBMARCAS</span>
            </mat-toolbar-row> 
        </mat-toolbar>
       
        <div *ngFor="let brand of orderByName(brandChildrenList)" style="padding-top: 10px">

            <button  mat-raised-button style="height: 50px; min-height: 50px; width: 170px; padding-top: 10px"
                    color="primary"
                    (click)="changeBrand(brand['id'])" >
                <!-- <mat-icon style="color:white">add_circle</mat-icon> -->
                &nbsp;
                <span>{{brand['name']}}</span>
            </button>   
            
        </div>
       
        <!-- <div class="content py-16" fusePerfectScrollbar>

            <div class="nav">

                <div class="price-table style-1 mat-elevation-z2" fxLayout="column" *ngFor="let brand of orderByName(brandChildrenList)">

                    <div class="nav-item" aria-label="inbox" >
                        <a class="nav-link" matRipple (click)="changeBrand(brand['id'])"  [ngClass]="{'active':filterBy === brand['id']}">
                            <span class="title">{{brand['name']}}</span>
                        </a>
                    </div>

                </div>

            </div>

        </div> -->
    </div>
<!-- </div> -->

